<component name="ArtifactManager">
  <artifact type="exploded-war" name="controller:war exploded">
    <output-path>$PROJECT_DIR$/controller/target/controller-1.0-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>controller</module>
        <packaging>war</packaging>
        <unpackNestedArchives>false</unpackNestedArchives>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="controller" />
        </element>
        <element id="directory" name="lib">
          <element id="archive" name="service-1.0-SNAPSHOT.jar">
            <element id="module-output" name="service" />
          </element>
          <element id="archive" name="mapper-1.0-SNAPSHOT.jar">
            <element id="module-output" name="mapper" />
          </element>
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:8.0.23" />
          <element id="library" level="project" name="Maven: com.google.protobuf:protobuf-java:3.11.4" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.5.4" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:2.0.3" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.2.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.9.5" />
          <element id="archive" name="pojo-1.0-SNAPSHOT.jar">
            <element id="module-output" name="pojo" />
          </element>
          <element id="library" level="project" name="Maven: log4j:log4j:1.2.17" />
          <element id="library" level="project" name="Maven: jstl:jstl:1.2" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/controller/target/controller-1.0-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="controller/web/Web" />
    </root>
  </artifact>
</component>